Your Ad Here Your Ad Here
Results 1 to 2 of 2

Thread: version `GLIBC_2.4' not found

  1. #1
    i'm trying to use 'rar' on my Debian seedbox from Leaseweb. but i keep getting "version `GLIBC_2.4' not found". can i bypass this? or is there a way to get GLIBC_2.4? thanks for any help.

  2. ** REGISTER to REMOVE This Ad On The Site!! **
    Your Ad Here Your Ad Here
  3. Software & Hardware   -   #2
    IIRC, Debian missed the 2.4 version out. I think you have to either find another version of rar built with your version of GLIBC, or upgrade to debian testing.

    You'd probably get more help at the debian forums on this subject, I'm not running debian so don't want to give you untested advice.
    So in war, the way is to avoid what is strong and to strike at what is weak.
    - Sun Tzu


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts